How to install libxneur-dev on Debian 9 (Stretch)